/*
Design by IT Solution Ready
http://www.itsolutionready.com
*/

*
{
border: 1;
margin: 0;
}

img
{
border: 0px;
}


a{
	color: #711419;
	text-decoration:none;
}

a:hover{
	text-decoration: underline;
	color: #000000;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background: url(images/ATA_bg.gif) ;
	line-height:20px;
}

mailform_input {
	border-color: #e0e0e0;
}

#main{
	width: 1002px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	background: url(images/big_bg.jpg) bottom no-repeat #FFFFFF;
	
}


#header { width:1002px;
padding: 0px 0px 0px 0px;
height: 378px;
}

#buttons{
	width: 1000px;
	background: url(images/ATA_menu.jpg) left top repeat-x;
	text-align:center;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	height:69px;
}

#buttons .but {
	float:left;
	background: url(images/ATA_but_razd.jpg) right center no-repeat;
	height:69px;
}

#buttons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	display: block;
	float: left;
	width: 198px;
	height: 44px;
	text-decoration: none;
	color: #F96600;
	padding-top: 25px;
	text-align: center;
	margin-right: 2px;
}

#buttons a:hover {
	text-decoration: underline;
	background:url(images/ATA_over.jpg) repeat-x;
}

#logo{
	background: url(images/ATA_banner.jpg) center top no-repeat;
	height: 286px;
	padding: 25px 0px 0px 25px;
}

#flashMessage1 {
	float: left;
	margin-top:20px;
	height: 22px;
	width: 966px;
	color: #FFFEA7;
	font-size: 14px;
}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}


#logo H2 a{
	font-size: 10px;
}

#bg_top {
	background: url(images/bg_top.jpg) left top no-repeat;	
	height:304px;
	width:317px;
	float:left;}
	
#text_top {
	color:#000000;
	width:234px;
	margin: 11px 0px 0px 19px;}
	
.tit_top {
font-family:Arial, "Times New Roman", Times, serif;
font-size: 16px;
--color:#486501;
color: #FF4300;
font-weight: 900;}

#cont_top { 
	background: url(images/ATA_cont_top.jpg) top repeat-x;
	width:1000px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

#cont_bot { 
	background: url(images/ATA_cont_bot.jpg) bottom repeat-x;
	width:986px;
	padding: 7px;
}

#content{
	width: 100%;
	padding: 7px 0px 7px 0px;	
	background: url(images/cont_bg.png);
}

#razd {
background:url(images/ATA_razd.gif) 232px repeat-y;
width: 972px;
min-height: 500px;
padding: 0px 6px 3px 8px;
}

#left{
	width: 219px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	float:left;
	background: url(images/ATA_tit.png) left 28px repeat-x;
}

#left .list 
{
	list-style: none;
	padding-left: 31px;
	padding-top: 5px;
	margin: 0px;
	display:block;
	background: url(images/ATA_bullet.png) 6px 4px no-repeat;
}

#center{float:left;
padding: 0px 0px 0px 0px;
width:512px;
background: url(images/ATA_tit.png) left 28px repeat-x;
margin: 0px 0px 0px 11px;
}

.text{
	padding: 7px 4px 0px 7px;
}

.img {	float:left;
		margin: 5px 17px 5px 0px;
}

span {	
--color:#1C4B14;
color:#037575;
font-weight:bold;
}

.color { 
--color:#347818;
color:#037575;
font-size:12px;
}

.dot { background:url(images/dot.gif) center repeat-x;
height:20px; }

.dat { text-decoration:underline;}

H1{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size:14.5px;
	font-weight:normal;
	--color: #354905;
	color: #FF4300;
	padding-bottom: 35px;
	padding-left: 7px;
	padding-top: 5px;
	text-align:center;
}

H2{
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	--color: #354905;
	--color: #FF4300;
	color:#037575;
	padding-bottom: 35px;
	padding-left: 4px;
	padding-top: 5px;
	text-align:left;
}

.read{
	text-align:right;
	padding-right:0px;
	padding-top: 4px;
}
.read_top{
	text-align:right;
	padding-right:30px;
	padding-top: 10px;
}

.right{
float:right;
width: 219px;
padding-right: 0px;
background: url(images/ATA_tit.png) left 28px repeat-x;
}

.rightbottom{
float:right;
width: 219px;
padding-right: 0px;
background: url(images/ATA_tit.png) left 28px repeat-x;
}


.right ul 
{
	list-style: none;
	padding-left:0px;
	padding-top:0px;
	margin: 0px;
	display:block;
	padding-bottom: 0px;
}

.right li{
	padding-top: 5px;
	background: url(images/ATA_bullet_right1.png) 6px 4px no-repeat;
	padding-left: 36px;
}


.bullet ul 
{
	list-style: none;
	padding-left:0px;
	padding-top:0px;
	margin: 0px;
	display:block;
	padding-bottom: 0px;
}

.bullet li{
	padding-top: 5px;
	background: url(images/ATA_bullet_right1.png) 6px 4px no-repeat;
	padding-left: 36px;
}

#read_but{
background: url(images/ATA_but_read.gif) no-repeat;
}

#footer{
	height: 45px;
	width: 1000px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 8px;
	text-align: center;
	clear:both;
	padding: 10px 0px 10px 0px;
	background: url(images/ATA_footer.jpg) left top repeat-x;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

#footer a{
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover{
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: underline;
}